<?php
include "../koneksi.php";

$ekspedisi_id = $_POST['ekspedisi_id'];
$sopir = $_POST['sopir'];
$nopol = $_POST['nopol'];
$hp = $_POST['hp'];

if ($ekspedisi_id == '') {
    $data['error']['ekspedisi_id'] = 'Ekspedisi tidak boleh kosong';
}
if ($sopir == '') {
    $data['error']['sopir'] = 'Sopir Tidak Boleh Kosong';
}

if (empty($data['error'])) {
    
		$query = "insert INTO detailekspedisi SET
										EkspedisiID = '$ekspedisi_id',
										Sopir = '$sopir',
										NoPolisi = '$nopol',
										NoHP = '$hp'
										";

		mysqli_query($koneksi, $query)
		or die ("Gagal Perintah SQL".mysql_error());
		
    $data['hasil'] = 'sukses';
    
} else {
    
    $data['hasil'] = 'gagal';
}

echo json_encode($data);

?>

